CVE-2009-2134

Metadata

CVE-2009-2134
5.0
forum.intern0t.net, securityfocus.com, exploit-db.com
2009-06-19
2017-09-29 06:09

Description

pivot/tb.php in Pivot 1.40.4 and 1.40.7 allows remote attackers to obtain sensitive information via an invalid url parameter, which reveals the installation path in an error message.

Related Vulnerabilities